Subject: Ticket Assigned - Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 18:12:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation huda naz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  huda naz Bot:  Hi Huda Naz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640528046 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561914445            09:55 PM, 07th Mar                     huda naz                    I would like to know, why the bag is canceled from 9640528046           09:56 PM, 07th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:59 PM, 07th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:59 PM, 07th Mar                     huda naz                    Okay           10:00 PM, 07th Mar                   Hamza                   We would like to inform you that the item went out of stock           10:00 PM, 07th Mar                     huda naz                    But u           10:00 PM, 07th Mar                     huda naz                    Its still shows in stock           10:00 PM, 07th Mar                   Hamza                   The website not yet updated           10:01 PM, 07th Mar                     huda naz                    If i choose a different handbag can i get free delivery?           10:01 PM, 07th Mar                   Hamza                   We will raise a complain to the TECH team to do the needful asap           10:01 PM, 07th Mar                     huda naz                    And is the refund initiated?           10:02 PM, 07th Mar                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 26.10) on (7/3/2021) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           10:03 PM, 07th Mar                   Hamza                   Is there anything else I can help you?            10:03 PM, 07th Mar                     huda naz                    Yes with the free delivery           10:04 PM, 07th Mar                     huda naz                    I would like to order another handbag , replacement to the one u cancelled           10:05 PM, 07th Mar                     huda naz                    Can i get a code for free delivery           10:05 PM, 07th Mar                   Hamza                   Please note that on orders above 200 AED you will get free delivery           10:05 PM, 07th Mar                     huda naz                    But the handbag was cancelled from ur end, now for replacement i dont want to pay for delivery charges or purchase upto 200 :)           10:05 PM, 07th Mar                     huda naz                    Waiting..           10:08 PM, 07th Mar                   Hamza                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.item was not in a good condition to be sold and it was the last of its stock hence we took it out of your order and refunded you for it.           10:09 PM, 07th Mar                     huda naz                    But i dint know that right ?           10:09 PM, 07th Mar                     huda naz                    There shud be a way of asking if i want to replace it with other item or nor           10:10 PM, 07th Mar                     huda naz                    Anyway           10:10 PM, 07th Mar                     huda naz                    Thanks           10:10 PM, 07th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:12 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2206774